Debian Bug report logs - #589106
O: seyon -- Full-featured native X11 communications program

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve McIntyre <steve@einval.com>

Date: Wed, 14 Jul 2010 22:54:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589106; Package wnpp. (Wed, 14 Jul 2010 22:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 14 Jul 2010 22:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: seyon -- Full-featured native X11 communications program
Date: Wed, 14 Jul 2010 23:11:15 +0100
Package: wnpp
Severity: normal

I intend to orphan the seyon package. I haven't used it in a long time
myself, and I don't think it does anything special that's not covered
elsewhere.

The package description is:
 Seyon is a complete full-featured modem communications package
 for the X Window System. Some of its features are:
  - dialing directory
  - terminal emulation (DEC VT02, Tektronix 4014 and ANSI)
  - script language
  - Zmodem




Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Mon, 11 Oct 2010 20:58:11 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Mon, 11 Oct 2010 20:58:11 GMT) Full text and rfc822 format available.

Message #10 received at 589106-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 589106-close@bugs.debian.org
Subject: Bug#589106: fixed in seyon 2.20c-31
Date: Mon, 11 Oct 2010 20:48:32 +0000
Source: seyon
Source-Version: 2.20c-31

We believe that the bug you reported is fixed in the latest version of
seyon, which is due to be installed in the Debian FTP archive:

seyon_2.20c-31.diff.gz
  to main/s/seyon/seyon_2.20c-31.diff.gz
seyon_2.20c-31.dsc
  to main/s/seyon/seyon_2.20c-31.dsc
seyon_2.20c-31_i386.deb
  to main/s/seyon/seyon_2.20c-31_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589106@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated seyon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 11 Oct 2010 21:41:31 +0200
Source: seyon
Binary: seyon
Architecture: source i386
Version: 2.20c-31
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 seyon      - Full-featured native X11 communications program
Closes: 589106 599433
Changes: 
 seyon (2.20c-31) unstable; urgency=low
 .
   * QA upload
   * Use Debian QA Group as maintainer. Closes: #589106
   * Danish debconf translation update. Closes: #599433
Checksums-Sha1: 
 e5ffb9b7a7bbac6ffaa5a068358e67508798d4d5 1632 seyon_2.20c-31.dsc
 5b300fc92e6b4102bc016740bd0047fde188ca7e 41176 seyon_2.20c-31.diff.gz
 ef1b2524ae2ad5c09a83f2f03a240271cd5af21e 132104 seyon_2.20c-31_i386.deb
Checksums-Sha256: 
 cc53f67e63f1176dc422794590fee14f0648640696c91263d9517eed0af028de 1632 seyon_2.20c-31.dsc
 b54e63eb7d49b5a69ada2f53d6eff6cde599b065ee5c4acdeeb7029378cd420b 41176 seyon_2.20c-31.diff.gz
 ae1abc732e674d66bd0009815505e9d61558992647aa48eb8f467daa448c5ba3 132104 seyon_2.20c-31_i386.deb
Files: 
 28d57e81c72d0fedd217ab431fa6ea46 1632 comm extra seyon_2.20c-31.dsc
 edfdaae80a31ed80d07c796d99eb1cbc 41176 comm extra seyon_2.20c-31.diff.gz
 f603f0a9271789bf3210b54a64ac7c8c 132104 comm extra seyon_2.20c-31_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTLNqHYcvcCxNbiWoAQKPRBAAki5vIxiPRGFz+I9l5UiEN7us1ksYRvhv
ekdEK3mF2vQBnbXCY93BsoPXgKIt5yP/NYN42qfchXtRC8DU6C2i6Jrq7bcaf60k
vJAq6IMyjYO8YSsxz1uBvr/g7fgSBnAoZRrl5b3yZ3zultunL56lYNl3xb70rbbC
1zloU04P5nriLjV+XoQ6aAjIpWsj7uZ6OlRdgeHFxyBWhRh/RDAamyu+n4w7u/1V
18dIgg+wkSzh37eXqhgeQe3xcbp/1uSRRSRu6rIqBB7qI1X5ROMCc8BY7TVf/UWb
XGPLuAQT+mnTp1dNHkNY0KqkvsDvSnN/FPICRdbt9LMGttKTO+xu00oKdcInxpb3
VCDK2EOWcg1LUWdILs1Wah50SFn7Zy7psQAEAMx7LAK/zH87h0efDaeVLyVMJPRt
LDkhWGBPXsumqUmXAMSCAAfuwJ3MBk7OxcVP18HAHq1/Pv0Cal/V88+PLzbzetpb
uU8udTKSSLmVOyRuxb9lyAIqXEjtRMKK1MdHq3BVHxUMZ7mO0zG0SE2PWxOGLAMr
pfJPnXnLGsHdY1Bmml/6FAiR6b4uMQRRzLlLKYQHDSvvPq3qOeQTXpbSIm/BGWYF
L6XvzXi0e+RUDB14IVaDANgoG0IXIbPIFoO3W6ofjO+MhpMxUlS6WHWP4UuRkDJM
HJBJ9oLwSLc=
=jYwZ
-----END PGP SIGNATURE-----





Bug No longer marked as fixed in versions seyon/2.20c-31 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Oct 2010 04:57:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:11:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.